package model;

import java.net.InetAddress;

public class MessageChat extends Message{

	private String message;
	
	public MessageChat(InetAddress addressSrc, InetAddress addressDest, int portSrc, int portDest, int typeMessage, String message) {
		super(addressSrc, addressDest, portSrc, portDest, typeMessage);
		this.message = message;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}
	
}
